View Issue Details

IDProjectCategoryView StatusLast Update
0002534SOGopublic2015-01-30 10:29
ReporterT.B. Assigned Toludovic  
PrioritylowSeveritytweakReproducibilityalways
Status resolvedResolutionfixed 
PlatformLinuxOSDebianOS Version7
Product Version2.1.1a 
Fixed in Version2.2.15 
Summary0002534: inconsistent date/time in "/var/log/sogo/sogo.log" file
Description

Date/time in "/var/log/sogo/sogo.log" file is inconsistent. Please unify.

2013-12-06 13:13:56.017 sogod[13953] WOCompoundElement: id logging is on.
Dec 06 13:13:56 sogod [13953]: SOGoRootPage successful login from '192.168.192.2' for user 'test@domain.tld' - expire = -1 grace = -1
192.168.192.2 - - [06/Dec/2013:13:13:56 GMT] "POST /SOGo/connect HTTP/1.1" 200 27/76 0.049 - - 3M

TagsNo tags attached.

Activities

MLH

MLH

2014-08-12 04:53

reporter   ~0007404

Last edited: 2014-08-12 04:54

View 2 revisions

Also applies to CENTOS version. If I could I would upgrade the severity and impact of this bug as it renders the logs useless for automatic processing.

Issue History

Date Modified Username Field Change
2013-12-06 09:26 T.B. New Issue
2014-08-12 04:53 MLH Note Added: 0007404
2014-08-12 04:54 MLH Note Edited: 0007404 View Revisions
2015-01-30 10:29 ludovic Status new => resolved
2015-01-30 10:29 ludovic Fixed in Version => 2.2.15
2015-01-30 10:29 ludovic Resolution open => fixed
2015-01-30 10:29 ludovic Assigned To => ludovic